<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
    <author>Roughneck Modding Crew</author>
	<version>1.0.0.0</version>
	<title>
		<en>Brandt 1124 Deckover Trailer</en>
		<de>Brandt 1124 Deckover-Anhänger</de>
	</title>
    <description>
        <en><![CDATA[The Brandt 1124 Deckover Flatbed Trailer is engineered to enhance productivity and safety on the job site. Available in both Premium and Platinum configurations, it offers robust features tailored to meet diverse operational needs.
Utility Trailer UPR1124 Platinum
Category: Trailers
Price: $12,500

Utility Trailer UGR1124 Premium
Category: Trailers
Price: $12,500
]]></en>
        <de><![CDATA[Der Brandt 1124 Deckover Flatbed Trailer wurde entwickelt, um die Produktivität und Sicherheit auf der Baustelle zu erhöhen. Erhältlich in den Konfigurationen Premium und Platinum, bietet er robuste Funktionen, die auf unterschiedliche betriebliche Anforderungen zugeschnitten sind.
Utility Trailer UPR1124 Platinum
Kategorie: Anhänger
Preis: €12,500

Nutzfahrzeuganhänger UGR1124 Premium
Kategorie: Anhänger
Preis: €12,500

]]></de>
    </description>
    <iconFilename>icon_1124Trailer.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="brandtTrailer.xml"/>
    </storeItems>

	<l10n>
		<text name="name_deckover">
			<en>Brandt 1124 Deckover Trailer</en>
			<de>Brandt 1124 Deckover-Anhänger</de>
		</text>
		<text name="configuration_triAxle">
			<en>Tri-Axle</en>
			<de>Dreiachsig</de>
		</text>
		<text name="configuration_type">
			<en>Trailer Type</en>
			<de>Dreiachsig</de>
		</text>
		<text name="configuration_gooseneck">
			<en>Premium</en>
			<de>Premium</de>
		</text>
		<text name="configuration_pintleHitch">
			<en>Platinum</en>
			<de>Platinum</de>
		</text>
	</l10n>

</modDesc>
